﻿/*reset.css*/
@charset "utf-8";
html{color:#000;background:#FFF;}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,button,textarea,p,blockquote,th,td{margin:0;padding:0;}
table{border-collapse:collapse;border-spacing:0;}
fieldset,img{border:0;}
address,caption,cite,code,dfn,em,th,var,optgroup{font-style:inherit;font-weight:inherit;}
del,ins{text-decoration:none;}
li{list-style:none;}
caption,th{text-align:left;}
q:before,q:after{content:'';}
abbr,acronym{border:0;font-variant:normal;}
sup{vertical-align:baseline;}
sub{vertical-align:baseline;}
input,button,textarea,select,optgroup,option{font-family:inherit;font-size:inherit;font-style:inherit;font-weight:inherit;}
input,button,textarea,select{*font-size:100%;}
input,select{vertical-align:middle;}
body{font:12px/1.231 arial,helvetica,clean,sans-serif;}
select,input,button,textarea,button{font:99% arial,helvetica,clean,sans-serif;}
table{font-size:inherit;font:100%; border-collapse:collapse;}
pre,code,kbd,samp,tt{font-family:monospace;*font-size:108%;line-height:100%;}
.txtboxcs{ border:solid 1px #ccc; height:22px;}

/*title*/
h1 { font-size:32px;}
h2 { font-size:26px;}
h3 { font-size:20px;}
h4 { font-size:14px;}
h5 { font-size:12px;}
h6 { font-size:10px;}

/* -- 外边距 -- */
.mt10 { margin-top:10px;}

/* -- 弹出窗口 -- */
#mesbook1_c, #mesbook1{display:none;z-index:1001;width:398px;border:1px solid #ccc;background:#fff; padding-bottom:20px;}
#mesbook1_c div, #mesbook1 div{ border:1px solid #E4E3E3; background:#EBECEB;height:18px; padding:4px .5em 0; margin-bottom:10px;}
#mesbook1_c dl.b1, #mesbook1 dl.b1 { width:370px; margin:0 auto;}
#mesbook1_c dl.b1 dt, #mesbook1 dl.b1 dt { float:left; width:105px; overflow:hidden; }
#mesbook1_c dl.b1 dd, #mesbook1 dl.b1 dd { width:265px; float:right;}
#mesbook1_c #mesbook1_cBtns, #mesbook1 #mesbook1Btns{padding-bottom:10px;}
#mesbook1_c #mesbook1_cBtns input, #mesbook1 #mesbook1Btns input {margin-right:20px;}
#nodata { padding:80px; padding-left:150px; border:solid 1px #eee;margin:10px 0; background:url(/Skins/Default/img/nodata.gif) no-repeat 20px 20px;}
/* -- 外边距 -- */
.m1 { margin:1px; }
.m2 { margin:2px; }
.m5 { margin:5px; }
.m10 { margin:10px; }
.mt2 { margin-top:2px;}
.mt5 { margin-top:5px;}
.mt8 { margin-top:8px;}
.mt10 { margin-top:10px;}
.mt12 { margin-top:12px;}
.mt15 { margin-top:15px;}
.mt20 { margin-top:20px;}
.mt30 { margin-top:30px;}
.mr5 { margin-right:5px;}
.mr10 { margin-right:10px;}
.mr12 { margin-right:12px;}
.ml5 { margin-left:5px; }
.ml7 { margin-left:7px; }
.mb10 { margin-bottom:10px;}
.ml12 { margin-left:12px; }
.ml10 { margin-left:10px; }
.ml20 { margin-left:20px; }

/*加盟商在线下单*/
.userorder{ width:700px;}
.userorder tr{height:25px;}
.userorder tr span{color:#f00;padding-left:4px;}

.stf  { border:1px solid #ccc;  padding-left:140px ; padding-top:10px; padding-bottom:20px}
.stf span{ color:#000; font-size:14px; line-height:30px ; font-weight:bold}
.stf dd{ line-height:24px ;   font-size:14px }
.stf p{ line-height:24px ;   font-size:14px }
/*处理中动画占全屏*/
#oran_div_processing{width:300px;padding:20px;z-index:9999;text-align:center;background:#fffeef;border:solid 1px #b8ab04;}
.nor_tab { width:100%; border:solid 1px #ccc; margin-bottom:10px;}
.nor_tab th { font-weight:bold; text-align:center; background:#f9f9f9;border:solid 1px #ccc; padding:6px 0;}
.nor_tab td { padding:5px; border:solid 1px #ccc;}
ul.t05_ul table { *margin-left:-15px;}/*滚动板IE补丁*/
.left_pro { width:201px; float:right; overflow:hidden;margin-left:5px;}
.right_pro { width:754px; float:left; display:inline;  overflow:hidden;}
.left_prj { width:201px; float:right; overflow:hidden;margin-left:5px;}
.right_prj{ width:754px; float:left; display:inline;  overflow:hidden;}
.left_agent { width:201px; float:right; overflow:hidden;margin-left:5px;}
.right_agent { width:754px; float:left; display:inline;  overflow:hidden;}
.left_help { width:201px; float:right; overflow:hidden;margin-left:5px;}
.right_help { width:754px; float:left; display:inline;  overflow:hidden;}

.b15 {background: url(/Skins/Default/Img/SkinsVIBtn.jpg) no-repeat; border:0; cursor: pointer; overflow:hidden; }
.b15 { background-position:-79px -650px; width:60px; height:24px; line-height:24px; color:#fff; font-size:14px; font-weight:bold; }

#flashs{ position:relative; height:502px; overflow:hidden; clear:both;}
#flashs .bgitem{  z-index:1;position:absolute; top:0; }
#flashs .btn{ bottom: 5px;margin-right: -450px;padding: 5px 6px;position: absolute;right: 50%;z-index: 7;}
#flashs .btn span{ background: none repeat scroll 0 0 #425265;border: 1px solid #425265;color: #FFFFFF;cursor: pointer;display: inline-block;margin-left: 5px;padding: 2px 5px;}
#flashs .btn span.cur{ font-weight: bold;padding: 4px 8px;}

.bdshare-slide-button,.bdshare-slide-button-box{z-index:99;}

.ImTable *{padding:0px;margin:0px}
.ImTable{border-collapse:collapse;border:none;background:url(/UserControls/im/kefu/bg.gif)}
.ImTable h2{font-size:14px;font-weight:bold;margin-top:5px}
.ImHeader{height:165px;background:url(/UserControls/im/kefu/im_01.gif)}
.ImRow0{background:url(/UserControls/im/kefu/ico_item1.gif) no-repeat;margin:10px 10px 0;height:24px;padding-left:3px;padding-top:4px; }
.ImRow1{background:url(/UserControls/im/kefu/ico_item1.gif) no-repeat;margin:10px 10px 0;height:24px;padding-left:3px;padding-top:4px;}
a.im,a:hover.im{text-decoration:none;height:35px;color:#fff; font-size:12px;}
.ImFooter{height:90px;background:url(/UserControls/im/kefu/im_04.gif) no-repeat; display:inline-block; width:150px;font-family:Arial,Helvetica,sans-serif;}
.ImFooter h5{font-size:14px;font-weight:normal; color:#8f9396;text-align:center;margin:15px 0 0;font-family:'宋体';}
.ImFooter p{font-size:20px;font-weight:bold;  color:#425265;text-align:center;margin:10px 0;}

.righttop1 { background:url(Img/right_top_img1.gif) no-repeat; height:3px; display:none; font-size:0; overflow:hidden;}
.rightbot1 { background:url(Img/right_bot_img1.gif) no-repeat; height:3px; font-size:0;display:none; overflow:hidden; margin-bottom:10px;}


#roll_top, #fall, #ct
{
	position: relative;
	cursor: pointer;
	height: 72px;
	width: 26px;
}
#roll_top
{
	background: url(/Skins/Default/Img/top.gif) no-repeat;
}
#fall
{
	background: url(/Skins/Default/Img/top.gif) no-repeat 0 -80px;
}
#ct
{
	background: url(/Skins/Default/Img/top.gif) no-repeat 0 -40px;
}
#roll
{
	display: block;
	width: 15px;
	margin-right: -500px;
	position: fixed;
	right: 50%;
	top: 60%;
	_margin-right: -505px;
	_position: absolute;
	_margin-top: 300px;
	_top: expression(eval(document.documentElement.scrollTop));
}


#slideshow_wrapper {POSITION: relative;PADDING-BOTTOM: 0px;PADDING-LEFT: 0px;WIDTH: 960px;PADDING-RIGHT: 0px;HEIGHT: 351px;OVERFLOW: hidden;PADDING-TOP: 0px}
#slideshow_footbar { right:45%; Z-INDEX: 5;POSITION: absolute;WIDTH: 100%;BOTTOM: 0px;HEIGHT: 30px}
#slideshow_photo {POSITION: absolute;WIDTH: 100%;HEIGHT: 100%;CURSOR: pointer}
#slideshow_photo A {Z-INDEX: 1;BORDER-BOTTOM: 0px;POSITION: absolute;BORDER-LEFT: 0px;MARGIN: 0px;DISPLAY: block;BORDER-TOP: 0px;TOP: 0px;BORDER-RIGHT: 0px;LEFT: 0px}
#slideshow_footbar .slideshow-bt { background-color: #FFFFFF;border: 1px solid #DC0000;color: #FA6916;cursor: pointer;float: right;font-family: Arial;font-size: 12px;height: 16px;line-height: 16px;margin: 2px 1px;overflow: hidden;text-align: center;width: 16px;}
#slideshow_footbar .bt-on { background-color: #DC0000;color: #fff;line-height: 18px;width: 18px;height: 18px;font-size: 12px;margin: 2px 1px;border: 0px; }

 /*common.css*/ 
@charset "utf-8";
html{color:#000;background:#faf9f6; }
body { color:#666;font:12px/1.231 arial,helvetica,clean,sans-serif,"Microsoft YaHei";} /*网站字体颜色*/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,button,textarea,p,blockquote,th,td{margin:0;padding:0; font-family:"Microsoft YaHei";}
table{border-collapse:collapse;border-spacing:0;}
fieldset,img{border:0;}
address,caption,cite,code,dfn,em,th,var,optgroup{font-style:inherit;font-weight:inherit;}
del,ins{text-decoration:none;}
li{list-style:none;}
caption,th{text-align:left;}
q:before,q:after{content:'';}
abbr,acronym{border:0;font-variant:normal;}
sup{vertical-align:baseline;}
sub{vertical-align:baseline;} 
input,button,textarea,select,optgroup,option{font-family:inherit;font-size:inherit;font-style:inherit;font-weight:inherit;}
input,button,textarea,select{*font-size:100%;}
input,select{vertical-align:middle;}
body{font:12px/1.231 arial,helvetica,clean,sans-serif;}
select,input,button,textarea,button{font:99% arial,helvetica,clean,sans-serif;}
table{font-size:inherit;font:100%; border-collapse:collapse;}
pre,code,kbd,samp,tt{font-family:monospace;*font-size:108%;line-height:100%;}
/*title*/
h1 { font-size:32px;}
h2 { font-size:26px;}
h3 { font-size:20px;}
h4 { font-size:14px;}
h5 { font-size:12px;}
h6 { font-size:10px;}

.mt10{ margin-top:10px;}

a { color:#666; text-decoration:none; font-family:"Microsoft YaHei";}  
a:focus{outline:0;} 
a:hover { text-decoration: none; font-family:"Microsoft YaHei";}
.vam { vertical-align:middle;}
.clear{clear:both; height:0; line-height:0; font-size:0;}
p{ word-spacing:-1.5px; font-family:"Microsoft YaHei";}
.tr { text-align:right;}
.tl { text-align:left;}
.center { text-align:center;}
.fl { float:left;}
.fr { float:right;}
.pa{ position:absolute;}
.pr{ position:relative}
i,em { font-style:normal; font-family:"Microsoft YaHei";}
/* -- 购物车外部框架 -- */
.cart_header , .cart_content , .cart_footer { width:760px; margin:0 auto;}



/* -- 页面整体布局 -- */
.header , .content_s , .footer { width:1000px; margin:0 auto;}
 .content{width:960px; margin:0 auto;}
.left { width:201px; float:left; overflow:hidden;}
.left2 { width:670px; float:left; overflow:hidden;}
.left3 { width:754px; float:left; overflow:hidden; color:#666;}
.lefttop { height:0px; font-size:0; overflow:hidden; margin-top:10px;}
.left2top { height:0px; font-size:0; overflow:hidden;}
.leftbot { height:0px; font-size:0; overflow:hidden;  margin-bottom:10px;}
.left2bot { height:0px; font-size:0; overflow:hidden; margin-bottom:10px; }

.right { width:735px; float:left; display:inline; margin-left:24px; overflow:hidden;}
.right2 { width:275px;  float:right; overflow:hidden;}
.right3 { width:201px; float:right; overflow:hidden; color:#666;}
.righttop { height:0px; font-size:0; overflow:hidden;}
.right2top { height:0px; font-size:0; overflow:hidden;}
.rightbot { height:0px; font-size:0; overflow:hidden; margin-bottom:10px;}
.right2bot {height:0px; font-size:0; overflow:hidden; margin-bottom:10px;}

.right_main { width:752px; border-top:0; background:#fff; border-bottom:0; padding-bottom:15px; overflow:hidden;}
.right2_main { width:273px; border-top:0; border-bottom:0; padding-bottom:15px; overflow:hidden;}
.left2_main { width:668px; border-top:0; border-bottom:0; padding-bottom:15px; overflow:hidden;}

.h_nav li a:-webkit-any-link{ display:block;}

/*头部开始*/
.t_bg { background:url(Img/Common/t_bg.gif) repeat-x center 0; height:235px;}

.h_top { height:30px; line-height:30px; overflow:hidden;}
.h_top i{ float:left;}
.h_top p { float: right;}
.h_top p em { padding:0 10px; border-right: dotted 1px #dbdbdb; display:inline-block; float:left;}
.h_top p span { padding:0 10px;}
.h_top p a { padding:0 8px;}
.h_top p .ico01 { background:url(Img/Common/ico01.gif) no-repeat 0 3px; padding-left:15px;}
.h_top p .ico02 { background:url(Img/Common/ico02.gif) no-repeat 0 3px; padding-left:15px;}
.h_top p .ico03 { background:url(Img/Common/ico03.gif) no-repeat 0 3px; padding-left:15px;}
.h_top p .ico04 { background:url(Img/Common/ico04.gif) no-repeat 0 3px; padding-left:15px;}
.h_top p b { display:block; float:left; font-weight: normal; color:#626262}
.h_top p b img { float:left; padding-right:10px;}
.h_top p span { display:block; float:left;}

.h_con { height:155px; width:1000px; overflow:hidden}
.h_con h1 { padding:39px 0 0; float:left;}
.h_bt {  font-size:18px; color:#505050; padding:50px 0 0 10px;}
.h_bt span { display:block; font-size:26px;  font-weight:bold; color:#425265;}
.h_pho { margin-top:55px;}
.h_pho img {}

.h_nav { height:50px; line-height:50px; }
.h_nav ul li { float:left; /*background:url(Img/Common/n_bor.gif) no-repeat right 19px;*/ padding:0 6px;}
.h_nav ul .nobor { background:none;}
.h_nav ul li a { font-size:14px; color:#FFF; padding-left:14px; display:block;}
.h_nav ul li span { padding-right:5px;}
.h_nav ul li a:hover, .h_nav ul .cur a { background:url(Img/Common/n_libg01.gif) no-repeat left; color:#fff; }
.h_nav ul li a:hover span, .h_nav ul .cur a span { background:url(Img/Common/n_libg02.gif) no-repeat right;  display: inline-block}

.s_bg {height:49px; line-height:55px; overflow:hidden}
.h_ser { width:1000px; margin:0 auto;}

.s_inp {  margin-top:18px;}
.inp01 { background:url(Img/Common/s_inp.gif) no-repeat; width:149px; height:23px; line-height:23px; border:none; padding:0 3px 0 27px; float:left; font-size:12px; color:#333; font-family:"Microsoft YaHei";}
.h_ser p { float:left; width:670px; overflow:hidden; color:#5e5e5e;}
.h_ser p a { padding:0 6px; color:#5e5e5e;}
/*头部结束*/

/*底部开始*/
.f_bg { background:url(Img/Common/f_bg.jpg) repeat-x center top; height:259px;}

.f_nav { text-align:center; color:#fff; height:44px; line-height:44px; font-size:14px;}
.f_nav a { color:#fff; padding:0 30px; font-size:14px;}
.f_img { float:left; padding:63px 70px 0 21px;}
.f_p { color:#505050; line-height:32px; padding:40px 0 0 21px;}
.f_p p a { color:#505050;}
.f_p p em { width:250px; display:inline-block}
.f_p p img { padding:0 30px 0 0; float:none;}
.f_img02 { padding:46px 0 0;}
.f_img02 img { padding-right:30px;}


/*底部结束*/

/*index.css*/
@charset "utf-8";
/* CSS Document */

/*common*/
body { font-family:"Microsoft YaHei";}
.mb10 { margin-bottom:10px;}
.ml10 { margin-left:10px;}
.bg { background:#FFF;}
span { overflow:hidden;}/*兼容IE8*/

/*正文开始*/
.banner a { background:url(Img/Index/banner.jpg) no-repeat center 0; height:502px; display:block}

/*感谢以下音乐学院对*/
.xy_bg { background:#faf9f6; padding:48px 0; margin-bottom:60px;}

.xy_con { padding-top:24px;}
.kc01,.kc03 { padding:25px 10px 0}
.kc02 ul li { float:left; width:167px; padding:0 8px;}
.kc02 ul li img { border:solid 1px #d9d6cd; width:165px; height:89px;}
.kc02 ul li span { display:block; height:35px; line-height:35px; overflow:hidden; text-align:center;}
.kc02 ul li span a { color:#5e5e5e}

/*格律诗琴筝产品中心*/
.zx_bg { width:1024px; margin:0 auto;}
.zx {overflow:hidden;/* background:url(Img/Index/zx_bg.gif) no-repeat; */width: 249px;height:auto;border: 1px solid #ccc;border-radius: 5px;}
.zx_top {padding-top:20px;text-align:center;background-color: #225693; height:50px;}
.zx_top a { font-size:18px; color:#fff; font-weight:bold;}
.zx_con { padding-top:1px}
.zx_con h3 {height:31px;line-height:31px;margin: 0 0 1px 0px;/* background:url(Img/Index/zx_ico03.png) no-repeat 0 15px; */padding-left:15px;clear:both;background-color: #006BC6;border-radius: 5px;}
.zx_con .h3_thr{ margin-top:114px;}
.zx_con h3 a { font-size:16px; color:#fff; font-weight: normal;}
.zx_con b {display:block;line-height:31px;margin: 0 0 1px 0px;/*background:url(Img/Index/zx_ico01.png) no-repeat 0 16px;*/padding-left:15px;clear:both;background-color: #0181EF;border-radius: 5px; padding-left:50px;}
.zx_con b a { font-size:14px; color:#ffffff;}
.zx_con ul { padding-left:42px; overflow:hidden;}
.zx_con ul li { height:31px; line-height:31px; background:url(Img/Index/zx_ico02.png) no-repeat 0 11px; padding-left:15px; float:left; width:98px; margin-bottom:7px;}
.zx_con ul li a { font-size:14px; color:#5e5e5e;}
.zx_con ul .nobor01 { border:none;}

/*产品展示*/
.rx { width:705px;}
.rx_top { background: url(Img/Index/cp_xx.jpg) repeat-x 0 bottom; }
.rx_top span { float:right; padding-top:15px;}
.rx_top span a { font-size:14px; color:#5e5e5e;}
.rx_top ul { background:url(Img/Index/cp_ico01.gif) no-repeat 0 13px; padding-left:0; height:45px; line-height:45px;}
.rx_top ul li { float:left; background:url(Img/Index/cp_bor.gif) no-repeat right center;}
.rx_top ul .nobor01 { background:none;}
.rx_top ul li a { height:45px; line-height:45px; display: inline-block; font-size:18px; padding:0 20px; color:#5e5e5e;}
.rx_top ul li a:hover,.rx_top ul .cur a { background: url(Img/Index/cp_libg.gif) no-repeat center bottom; color:#425265;}

.rx_con { padding:21px 0 0; display:inline-block;}
.rx_con ul li { float:left; width:337px; margin:0 25px 3px 0; font-size:0}
.rx_con ul .nobor { margin:0 0 13px;}
.rx_con ul li i { width:337px;  border:solid 1px #e2e2e2; background:#fff; display:block}
.rx_con ul li i img { width:336px; height:auto; padding:1px;}
.rx_con ul li i em { display:block; height:38px; line-height:38px; text-align:center;}
.rx_con ul li i em a { font-size:16px; color:#5e5e5e;}
.rx_con ul li span { display:block; background: url(Img/Index/cp_yy.gif) no-repeat; width:337px; text-align:center;}
.rx_con ul li span img { padding-top:15px; margin:0 30px;}

/*广告*/
.pic01 { background:url(Img/Index/pic01.jpg) no-repeat center 0; height:147px; margin-top:40px;}
.pic { width:1000px; margin: 0 auto;}
.pic01 p { position:absolute; top:85px; left:480px; font-size:16px; color:#fff;}
.pic01 p em { font-size:32px; font-family:Arial}
.pic02 { background:url(Img/Index/pic02.jpg) no-repeat center 0; height:197px; margin-top:0;}
.pic02 p { position:absolute; top:135px; left:0; font-size:16px; color:#fff;}

/*优势*/
.ys01 { background:url(Img/Index/ys01.jpg) no-repeat center 0; height:471px;}
.ys_top { text-align:center; padding-top:50px;}
.ys01 dl { padding:70px 0 0; clear:both;}
.ys01 dl dt { float:left; padding:10px 10px 0 0;}
.ys01 dl dd { float:left;}
.ys01 dl dd b { display:block;}
.ys01 dl dd b a { font-size:32px; color:#425265;}
.ys01 dl dd span { display:block;  font-size:20px; color:#5e5e5e;}
.ys01 dl dd p { font-size:14px; color:#5e5e5e; width:395px; line-height:26px; padding-top:20px;}
.ys01 dl dd p em { font-weight:bold;}
.ys02 { background:url(Img/Index/ys023.jpg) no-repeat center 0; height:804px;}
.ys02 dl { padding:114px 0 0 549px;}
.ys02 .ys_dl03 { padding:188px 0 0;}
.ys03 { background:url(Img/Index/ys045.jpg) no-repeat center 0; height:769px;}
.ys03 dl { padding:134px 0 0 549px;}
.ys03 .ys_dl03 { padding:228px 0 0 12px;}

/**/
.xz_top { padding-top:49px; text-align:center}
.xz_con { padding-top:35px;}
.pz01,.pz03 { padding:95px 16px 0;}
.pz02 { width:809px; height:304px; margin:0 auto;}
.pz02 ul{width:550px; height:270px; margin:0 auto; position: relative;}
.pz02 ul li { width:329px; height:260px; padding:4px; background:#fff; border:1px solid #ececec; overflow:hidden;}
.pz02 ul li a{display:block; overflow:hidden;}
.pz02 ul li a img{ width:100%;}
.pz02 ul li span{ display:block; text-align:center; width:100%; height:37px; line-height:37px; position:absolute; left:0; bottom:0;}
.pz02 ul li span a{ font-size:18px; color:#fff;}

/**/
.jz_bg { border-top:solid 1px #d6d7d7; border-bottom:solid 1px #d6d7d7; margin-top:50px; padding-top:40px;}
.jz_top { background:url(Img/Index/jz_xx.gif) repeat-x 0 bottom; height:54px;}
.jz_top i { display:block; float:right; padding:25px 0 0;}
.jz_top i a { font-size:14px; color:#425265; text-transform:uppercase;}
.jz_top span { float:right; display:block; padding:13px 0 0;}
.jz_top span a {  width:112px; height:32px; line-height:32px; text-align:center; color:#425265; font-size:14px; display:block; float:left;}
.jz_top span a:hover,.jz_top span .cur { background:url(Img/Index/jz_libg.gif) no-repeat;  color:#fff;}
.jz_top h3 img { display:block; float:left; padding:5px 5px 0 0;}
.jz_top h3 a {  font-size:18px; color:#425265; display:block; font-weight: normal;}
.jz_top h3 a em { display:block; font-size:14px; color:#5e5e5e; font-weight:normal; text-transform:uppercase;}

.jz_con { padding-top:16px; display:inline-block;} 
.jz_con dl { height:168px; float:left; padding-right:28px; border-bottom:solid 1px #c7c6c4; margin-bottom:23px; overflow:hidden}
.jz_con .nobor { padding:0;}
.jz_con .jz_dl01 { border-bottom:none;}
.jz_con dl dt { float: left; background:url(Img/Index/jz_picbg.gif) no-repeat; width:191px; height:184px;}
.jz_con dl dt img { width:186px; height:136px; padding:2px;}
.jz_con dl dd { float: left; width:290px; padding-left:5px;}
.jz_con dl dd h3 { line-height:30px; height:30px; overflow:hidden;}
.jz_con dl dd h3 a { font-size:16px; color:#425265;}
.jz_con dl dd p { color:#5e5e5e; line-height:25px;}
.jz_con dl dd span { display:block; padding-top:10px; text-align:right;}

/*流程*/
.lc { width:1030px; text-align:center; margin:0 auto; padding-bottom:50px;}
.lc_top { padding-top:50px; text-align:center}
.lc p { padding:35px 0}

/*走进格律诗*/
.zj_bg { background:#faf9f6; padding-top:50px; height:460px; border-bottom:solid 1px #a6a49f;}
.zj_top { text-align:center; padding-bottom:40px;}
.zj_con { background:#fff; height:311px; overflow:hidden}
.zj_con dl { height:311px;}
.zj_con dt { float:left; padding-right:12px;}
.zj_con dt img { width:499px; height:311px;}
.zj_con dd { float:left; width:412px; padding:40px 0 0 45px; }
.zj_con dd h3 { text-align:center}
.zj_con dd h3 a { font-size:20px;color:#5e5e5e;}
.zj_con dd h3 em { display:block; font-size:10px; text-transform:uppercase; color:#b8b7b4; font-weight:normal;}
.zj_con dd p { line-height:26px; padding-top:24px; text-indent:24px;}
.zj_con dd span { display:block; text-align:right;}


/*格律诗荣誉资质*/
.zz_bg {background:#faf9f6; padding-top:50px; }
.zz_bg .jz_top { background:url(Img/Index/zz_xx.gif) repeat-x 0 bottom; height:54px;}
.zz_bg .jz_top i { display:block; float:right; padding:25px 10px 0 0;}
.zz_bg .jz_top i a { font-size:14px; color:#425265; text-transform:uppercase;}

.zz_con { padding:10px 0 50px 10px;}
.zz_con dl dt { float:left; width:510px;}
.zz_con dl dt ul li { float:left; height:40px; line-height:40px; background:url(Img/Index/zx_ico02.png) no-repeat 0 18px; padding-left:15px; border-bottom:dashed 1px #d7d4ca; width:235px}
.zz_con dl dd { padding:22px 0 0 40px; float:left}
.zz_con dl dd ul li { background:url(Img/Index/zz_picbg.gif) no-repeat; width:125px; height:173px; margin-left:15px; float:left;}
.zz_con dl dd ul li img { width:103px; height:149px; padding:13px 0 0 12px;}

/*格律诗实力*/
.sl { padding:50px 0;}
.sl .jz_top { background:url(Img/Index/sl_bt.gif) repeat-x 0 bottom; height:54px;}
.sl_con { padding-top:29px;}
.sl01 { width:150px;}
.sl01 ul li { margin-bottom:12px;}
.sl01 ul li a { background:url(Img/Index/sl_libg01.gif) no-repeat; width:120px; height:34px; line-height:34px; text-align:center; color:#425265; display:block;font-size:16px;}
.sl01 ul li a:hover,.sl_con ul .cur a { background:url(Img/Index/sl_libg02.gif) no-repeat; color:#fff;}
.sl02 { width:850px;}
.sl02 ul li { float:left; margin-left:15px; display:inline}
.sl02 ul li img { width:267px; height:179px;}

/*琴筝百科问答*/
.wd_bg { border-top:solid 1px #acabaa; padding:50px 0 25px;}
.wd { width:290px; padding-top:5px;}
.wd .jz_top { height:40px; background:url(Img/Index/wd_xx.gif) no-repeat 0 bottom;}
.wd .jz_top h3 em { display:inline; padding-left:10px;}
.wd .jz_top i { display:block; padding-top:10px;}

.wd_con { padding-top:10px; display:inline-block}
.wd_con ul li { height:31px; line-height:31px;}
.wd_con ul li a { color:#5e5e5e;}

/*格律诗动态   */
.dt { width:663px; background: url(Img/Index/dt_yy.gif) no-repeat 0 0; padding-left:38px; margin-left:8px;}

.dt .rx_top ul li { float:left; background:url(Img/Index/dt_bor.gif) no-repeat right center;}
.dt .rx_top ul .nobor01 { background:none;}
.dt .rx_top ul li a:hover,.dt .rx_top ul .cur a { background: url(Img/Index/dt_libg.gif) no-repeat center bottom; color:#425265;}

.dt_con { padding:12px 0 0; width:px; overflow:hidden;}
.dt_con dl { height:100px;}
.dt_con dl dt { float:left; padding-right:30px;}
.dt_con dl dt img { width:335px; height:133px;}
.dt_con dl dd { float:left; width:295px;}
.dt_con dl dd p { line-height:35px; color:#656363;  overflow:hidden; border-bottom:dashed 1px #d3d3d0; background:url(Img/Index/zx_ico02.png) no-repeat 0 15px; padding-left:11px;}
.dt_con dl dd .nobor { border:none;}

.dt_list { padding-top:10px;}
.dt_list ul li { height:30px; line-height:30px; width:330px; float:left}
.dt_list ul .nobor { border:none;}
.dt_list ul li span { float:right; color:#333;}
.dt_list ul li a { color:#333;}

/*友情链接*/
.yq_bg { background:#f3f2ed; padding:48px 0;}
.yq_bg .jz_top { background:url(Img/Index/zz_xx.gif) repeat-x 0 bottom; height:54px;}
.yq_bg .jz_top i { display:block; float:right; padding:25px 10px 0 0;}
.yq_bg .jz_top i a { font-size:14px; color:#425265; text-transform:uppercase;}
.yq_con { padding-top:5px; line-height:26px; height:80px;}
.yq_con a { padding:0 20px; display:inline}

/*提示所有本公司的产品*/
.ts { background:url(Img/Index/ts_bg.gif) no-repeat; height:101px;}
.ts p { display:block; padding:30px 18px 0 0; text-align:right; width:435px; font-size:14px; color:#425265; float:left; line-height:25px;}
.ts i { display:none; float:left;}
.ts span { display:block; padding:30px 18px 0 20px;  width:405px; font-size:14px; color:#425265; float:left; line-height:25px;}